@charset "utf-8";
/* CSS Document */

div#content{ text-shadow: 0 1px 1px #fff; }
div#content h1, div#content h2, div#content h3, div#content h4, div#content h5, div#content h6 {}
div#content h1 { font-size: 40px; font-weight: normal; letter-spacing: 1px; line-height: 1.1;  text-shadow: 0 1px 1px #fff; color:#754099; margin-bottom: 0px; font-family: "caflisch-script-pro-1","caflisch-script-pro-2",sans-serif; line-height: 35px;}
div#content h1 span { color: #754099; font-size: 16px; font-weight: normal; letter-spacing: 1px; line-height: 1.1;  text-shadow: 0 1px 1px #fff;  }
div#content h2 { font-size: 20px; font-weight: normal; letter-spacing: 1px; line-height: 1.1;  text-shadow: 0 1px 1px #fff; color:#754099; padding-top: 10px; margin-bottom:5px;}
div#content h3 { font-size: 16px; font-weight: normal; letter-spacing: 1px; line-height: 1.1;  text-shadow: 0 1px 1px #fff; color:#754099; padding-top: 15px; margin-bottom:5px;}
div#content h4 { font-size: 14px; font-weight: normal; letter-spacing: 1px; line-height: 1.1;  text-shadow: 0 1px 1px #fff; color:#754099; padding-top: 5px; margin-bottom:5px;}
div#content h5 { font-size: 12px; font-weight: normal; letter-spacing: 1px; line-height: 1.1;  text-shadow: 0 1px 1px #fff; color:#009c8e; padding-top: 5px; }
div#content h6 { font-size: 12px; font-weight: normal; letter-spacing: 1px; line-height: 1.1;  text-shadow: 0 1px 1px #fff; color:#009c8e; padding-top: 5px;}
div#content a, div#content a:link { color: #333; text-decoration: underline; }
div#content a:active, div#content a:visited:active { color: #a3c93a; }
div#content a:hover, div#content a:visited:hover { color: #a3c93a;}
div#content p { padding: 0 5px 7px 0px; line-height: 18px; font-size: 14px; color: #333;  }
div#content p em{ font-size: 14px; color: #838383;}
div#content code { display: block; white-space: pre; background-color: #fbfbfd; border: 1px solid #dae0e4; font-size: 11px; color: #7d7d7d; margin: 10px 4px; overflow: auto; padding: 8px; font-family: courier new, sans-serif; }
div#content ul { list-style-type: circle; padding-left: 15px;  }
div#content ul li { margin-bottom: 5px; font-size: 14px; color: #333; margin-bottom: 8px; background-image: url(../img/list_arrow.png); background-repeat: no-repeat; background-position: 0 .4em;}
div#content ol { list-style-type: none; padding-left: 25px; }
div#content ol li { margin-bottom: 5px; font-size: 14px; color: #333; margin-bottom: 8px; padding-left: 15px; background-image: url(../img/list_arrow.png); background-repeat: no-repeat; background-position: 0 .4em;}
div#content ol li ul { margin-top:10px;}
div#content img { padding: 0px; }
div#content a img { padding: 0px; }
div#content table tr td{padding:0px 0px 0px 0px; vertical-align:top; }
div#content table { font-size: 14px; color: #333; padding:0px; }